<!DOCTYPE html>
<html lang="=en" id="snowflake_eel">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Snowflake Moray Eel</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Snowflake Moray Eel</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Snowflake Moray Eel is also commonly referred to as simply the Snowflake Eel, 
                        Clouded Moray, or Starry Moray. This species is one of the more popular species of eel 
                        for keeping in a home aquarium both because of its attractive appearance and 
                        manageable size. Typically the Snowflake Moray Eel will grow to around 24 inches in 
                        size in the aquarium, but can grow up to around 30 inches under the right conditions.
                        Like other moray eels the Snowflake Moray will spend its time in caves and crevices 
                        within the aquarium with only its head poking out. However, over time it will become 
                        more active during lights on hours and not simply at night. Its coloration, size and 
                        temperament make this an excellent species for aquarium hobbyists. The Snowflake Moray 
                        Eel typically grows about 24 inches in length and has a white to cream colored base 
                        color with black and gold markings that run the length of its body. Snowflake Moray 
                        Eels have a medium thickness body that has the distinctive moray eel shape to it. The 
                        face is generally all white or cream in color with yellow and black eyes and gold 
                        nostrils.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        The Snowflake Moray Eel is a very hardy species that adapts well to aquarium life and 
                        is better suited than most moray eels for living in an aquarium as it typically grows 
                        to around 24 inches in length. An aquarium of at least 55 gallons with plenty of live 
                        rock caves and crevices and a completely sealed top is recommended to properly house 
                        this species. Eels of all types are notorious for jumping out of uncovered aquariums, 
                        thus it is extremely important that the aquarium is completely covered. While 
                        Snowflake Moray Eels are carnivores and do eat fish, they can be kept with large fish 
                        species that they cannot easily swallow. There are also some invertebrates species 
                        that are also safe to keep with a moray eel; such as, anemones and corals.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        In the wild the Snowflake Moray Eel is a nocturnal predator, ambushing fish and 
                        crustaceans that wander near its cave or rock crevice. In the home aquarium, it will 
                        quickly adapt to taking frozen or freeze-dried krill, fish, shrimp, and most other 
                        meaty foods from its owner. It is best to feed it by impaling the food onto the end of 
                        a feeding stick and positioning the food near the eels mouth. However, it can be 
                        taught to hand feed, although this should be done with caution, as its bite can be 
                        very painful.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/snowflake_eel.jpg" alt="Snowflake Moray Eel">
                </aside> 
            </div>
        </div>
    </body>   
</html>